<?php
// Tableau des codes postaux
$CP_DEPT = array ('CRETEIL',array (94000,'Val-de-Marne'));
// affectation dans un tableau
list($VILLE, list($CP, $DEPT)) = $CP_DEPT;
// Affichage
echo "VILLE       = $VILLE".PHP_EOL;
echo "Code Postal = $CP".PHP_EOL;
echo "Département = $DEPT".PHP_EOL;
?>
